Package list httping / debian/2.5-3
use unversioned clang-tool Abhijith PA 3 years ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 httping (2.5-3) unstable; urgency=medium
1
2 * Switch build-depend back to (unversionned)clang-tools
3 (Closes: #902813)
4
5 -- Abhijith PA <abhijith@disroot.org> Fri, 03 Aug 2018 10:22:16 +0530
6
07 httping (2.5-2) unstable; urgency=medium
18
29 * Correct Build-depend clang-tools to clang-tools-4.0
44 Build-Depends: debhelper (>= 11),
55 libssl-dev,
66 clang,
7 clang-tools-4.0,
7 clang-tools,
88 libncursesw5-dev,
99 libncurses5-dev,
1010 libfftw3-dev,